﻿/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.pst-content {
    padding-left: 10px;
}

.project-menu {
    margin-bottom: 40px;
    text-align: center;
}

    .project-menu li {
        display: inline-block;
    }

        .project-menu li a {
            background: #fff none repeat scroll 0 0;
            border: 1px solid #444;
            border-radius: .25rem;
            color: #444;
            cursor: pointer;
            display: inline-block;
            font-size: 14px;
            font-weight: 500;
            margin: 0 4px;
            padding: 6px 15px;
            text-transform: capitalize;
            transition: all 0.3s ease 0s;
        }

            .project-menu li a.active, .project-menu li a:hover {
                border-color: #7C9383;
                background: #7C9383;
                color: #fff;
                text-decoration: none;
            }

.single-awesome-portfolio {
    float: left;
    overflow: hidden;
    padding: 15px;
    width: 25%;
    position: relative;
}

.single-awesome-project {
    overflow: hidden;
    margin-bottom: 30px;
}

.first-item {
    margin-bottom: 30px;
}

.awesome-img {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

    .awesome-img > a {
        display: block;
        position: relative;
    }

.single-awesome-project:hover .awesome-img > a::after {
    opacity: 1;
}

.single-awesome-project:hover .add-actions {
    opacity: 1;
    bottom: 0;
}

.awesome-img > a::after {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    transition: 0.4s;
}

.add-actions {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    bottom: 30px;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0;
    overflow: hidden;
    padding: 10px 15px;
    position: absolute;
    transition: all 0.4s ease 0s;
    width: 100%;
}

.project-dec {
    display: block;
    height: 100%;
    width: 100%;
}

    .project-dec a {
        display: block;
        height: 100%;
        width: 100%;
    }

    .project-dec h4 {
        margin-bottom: 5px;
    }

        .project-dec h4:hover {
            color: #fff;
        }

    .project-dec h4 {
        color: #ddd;
        font-size: 24px;
        margin-top: -45px;
        padding-top: 50%;
        text-decoration: none;
        text-transform: uppercase;
        font-weight: 800;
    }

    .project-dec span {
        color: #ddd;
        font-size: 13px;
    }

.project-action-btn {
    display: block;
    height: 100%;
    text-align: center;
    transition: all 1s ease 0s;
    width: 100%;
}

    .project-action-btn li {
        display: block;
        height: 100%;
        width: 100%;
    }

        .project-action-btn li a {
            display: block;
            height: 100%;
            width: 100%;
        }




.project-menu2 {
    margin-bottom: 40px;
    text-align: center;
}

    .project-menu2 li {
        display: inline-block;
    }

        .project-menu2 li a {
            background: #fff none repeat scroll 0 0;
            border: 1px solid #444;
            border-radius: .25rem;
            color: #444;
            cursor: pointer;
            display: inline-block;
            font-size: 14px;
            font-weight: 500;
            margin: 0 4px;
            padding: 6px 15px;
            text-transform: capitalize;
            transition: all 0.3s ease 0s;
        }

            .project-menu2 li a.active, .project-menu2 li a:hover {
                border-color: #7C9383;
                background: #7C9383;
                color: #fff;
                text-decoration: none;
            }

/*--------------------------------------------------------------
# Servicios
--------------------------------------------------------------*/

.Servicios {
    /*margin-top: 20px;*/
}

    .Servicios .feature-box {
        /*padding: 24px 20px;*/
        box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
        transition: 0.3s;
        height: 100%;
    }

        .Servicios .feature-box h3 {
            font-size: 18px;
            color: #8C8C8D;
            font-weight: 700;
            margin: 0;
        }

        .Servicios .feature-box i {
            line-height: 0;
            background: #ecf3ff;
            padding: 4px;
            margin-right: 10px;
            font-size: 24px;
            border-radius: 3px;
            transition: 0.3s;
        }

        .Servicios .feature-box:hover i {
            background: #89A492;
            color: #fff;
        }

    .Servicios .feture-tabs {
        margin-top: 120px;
    }

        .Servicios .feture-tabs h3 {
            color: #012970;
            font-weight: 700;
            font-size: 32px;
            margin-bottom: 10px;
        }

@media (max-width: 768px) {
    .Servicios .feture-tabs h3 {
        font-size: 28px;
    }
}

.Servicios .feture-tabs .nav-pills {
    border-bottom: 1px solid #eee;
}

.Servicios .feture-tabs .nav-link {
    background: none;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    color: #012970;
    padding: 12px 0;
    margin-right: 25px;
    margin-bottom: -2px;
    border-radius: 0;
}

    .Servicios .feture-tabs .nav-link.active {
        color: #4154f1;
        border-bottom: 3px solid #4154f1;
    }

.Servicios .feture-tabs .tab-content h4 {
    font-size: 18px;
    margin: 0;
    font-weight: 700;
    color: #012970;
}

.Servicios .feture-tabs .tab-content i {
    font-size: 24px;
    line-height: 0;
    margin-right: 8px;
    color: #4154f1;
}

.Servicios .feature-icons {
    margin-top: 120px;
}

    .Servicios .feature-icons h3 {
        color: #012970;
        font-weight: 700;
        font-size: 32px;
        margin-bottom: 20px;
        text-align: center;
    }

@media (max-width: 768px) {
    .Servicios .feature-icons h3 {
        font-size: 28px;
    }
}

.Servicios .feature-icons .content .icon-box {
    display: flex;
}

    .Servicios .feature-icons .content .icon-box h4 {
        font-size: 20px;
        font-weight: 700;
        margin: 0 0 10px 0;
        color: #012970;
    }

    .Servicios .feature-icons .content .icon-box i {
        font-size: 44px;
        line-height: 44px;
        color: #0245bc;
        margin-right: 15px;
    }

    .Servicios .feature-icons .content .icon-box p {
        font-size: 15px;
        color: #848484;
    }


/*AUTOCOMPLETE*/

.bs-example {
    font-family: sans-serif;
    position: relative;
    margin: 100px;
}

.typeahead, .tt-query, .tt-hint {
    border: 2px solid #CCCCCC;
    border-radius: 8px;
    font-size: 22px; /* Set input font size */
   /* height: 30px;*/
    line-height: 30px;
    outline: medium none;
    padding: 8px 12px;
    width: 396px;
}

.typeahead {
    background-color: #FFFFFF;
}

    .typeahead:focus {
        border: 2px solid #0097CF;
    }

.tt-query {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.tt-hint {
    color: #999999;
}

.tt-menu {
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    margin-top: 12px;
    padding: 8px 0;
    width: 422px;
}

.tt-suggestion {
    font-size: 22px; /* Set suggestion dropdown font size */
    padding: 3px 20px;
}

    .tt-suggestion:hover {
        cursor: pointer;
        background-color: #0097CF;
        color: #FFFFFF;
    }

    .tt-suggestion p {
        margin: 0;
    }